@charset "UTF-8";

/****************************************************************************
わたしたちのチャレンジ #challenge
****************************************************************************/

#challenge #footer_nav li#banner06 a{
  background-image: url(../img/footer_nav.png);
  background-position: -480px -200px;
}

#header{
  width: 960px;
  height: 190px;
  background: url(../img/challenge_header_bg.png) no-repeat center center;
  margin: 0 auto;
  margin-bottom: 30px;
}

#header h1{
  width: 960px;
  height: 190px;
}

#header h1 a{
  display: block;
  width: 960px;
  height: 190px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#contents{
  width: 960px;
  margin: 0 auto;
  background: #fff;
  padding-top: 40px;
  padding-bottom: 20px;
}

#exp {
  width: 870px;
  padding-bottom: 20px;
  margin: 0 auto;
}

#chlist {
  width: 910px;
  margin: 0 auto;
  padding-bottom: 30px;
}

#chlist li {
  float: left;
  display: inline;
  width: 425px;
  height: 135px;
  margin: 20px 0 0 20px;
  background: #e6e6e6;
}

#chlist li img {
  float: left;
}

#chlist li div {
  float: left;
  width: 270px;
  height: 115px;
  padding: 10px 10px 0 10px;
  border-bottom: 10px solid #5dd1e2;
  color: #a75db9;
  font-size: 16px;
  line-height: 20px;
}

#pagelist {
  width: 884px;
  height: 51px;
  padding-bottom: 30px;
  margin: 0 auto;
}

#pagelist li {
  float: left;
  display: inline;
  width: 51px;
  height: 51px;
  margin-left: 7px;
}

#chlist li .no,
#pagelist li a {
  display: block;
  width: 51px;
  height: 51px;
  margin-bottom: 10px;
  background: #fff;
  text-align: center;
  line-height: 51px;
  font-size: 24px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

#pagelist li a {
  background-color: #e6e6e6;
  color: #a75db9;
  text-decoration: none;
}

#pagelist li a:hover,
#pagelist li a.selected {
  background-color: #a75db9;
  color: #5dd1e2;
}

#titlebox {
  height: 270px;
  padding: 0 45px;
  background: url(../img/challenge_titlebox_bg.png) repeat-x left center;
}

#titlebox img {
  float: left;
}

#titlebox div {
  float: left;
  width: 570px;
  height: 240px;
  padding: 30px 0 0 30px;
}

#titlebox h1 {
  height: 36px;
  line-height: 36px;
  font-size: 30px;
  font-weight: bold;
  color: #a75db9;
  padding-top: 36px;
  padding-bottom: 17px;
}

#titlebox h1.line2,
#titlebox h1.line3 {
  height: 72px;
  padding-top: 0;
}

#titlebox #team {
  color: #fff;
  line-height: 30px;
}

#titlebox #theme {
  padding-top: 15px;
  font-size: 18px;
  line-height: 30px;
}

#expbox {
  width: 870px;
  padding-top: 30px;
  margin: 0 auto;
}

#txtarea {
  float: right;
  width: 570px;
  margin-top: -30px;
}

#txtarea h2 {
  height: 48px;
  padding-left: 1em;
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
  margin-bottom: 15px;
  background: url(../img/challenge_txtarea_h2.png) no-repeat left center;
  line-height: 48px;
  font-size: 24px;
  font-weight: normal;
  margin-top: 30px;
}

#txtarea li {
  text-indent: -1.4em;
  margin-left: 1.4em;
  list-style: none;
}

#pdfarea {
  float: left;
  width: 272px;
}

#pdfarea p {
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-weight: bold;
  background: #5dd1e2;
  text-align: center;
}

#pdfarea img {
  vertical-align: bottom;
  border: 1px solid #e5e5e5;
}

#pdfarea a,
#movbox a { text-decoration: none; }


#movbox {
  width: 550px;
  padding-top: 40px;
  margin: 0 auto;
}

#goindex {
  width: 240px;
  height: 50px;
  padding: 40px 0 30px 45px;
}


@media only screen and ( orientation: portrait ) {

body {
  width: 100%;
  min-width: 700px;
}

#header{
  width: 100%;
}

#contents{ width: 700px; }

#exp { width: 620px; }

#chlist { width: 465px; }

#pagelist {
  width: 645px;
  height: 122px;
}

#pagelist li { margin-bottom: 7px; }

#titlebox {
  background-image: url(../img/challenge_titlebox_bg@2x.png);
  -webkit-background-size: 1px 270px;
  background-size: 1px 270px;
  padding: 0 0 0 25px;
}

#titlebox div {
  width: 370px;
  padding-left: 20px;
}

#titlebox h1 {
  font-size: 28px;
  height: 72px;
  padding-top: 0;
}

#titlebox h1.line1 {
  height: 32px;
  padding-top: 40px;
}

#titlebox h1.line2 {}

#titlebox h1.line3 {
  font-size: 25px;
  line-height: 25px;
}

#titlebox #theme {
  font-size: 15px;
  line-height: 24px;
}

#expbox { width: 650px; }

#txtarea { width: 350px; }


/*******************************/

#gotop{ width: 700px; }

#global_nav h1{  /* スマホ共有のため個別に非表示 */
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#footer_nav{
  width: 700px;
  background-image: url(../img/tablet/footer_nav_p.png);
}

#footer_nav li,
#footer_nav li a,
#footer_nav li span{
  width: 175px;
}

footer div{ width: 700px; }

#challenge #footer_nav li#banner06 a{
  background-image: url(../img/tablet/footer_nav_p.png);
  background-position: -350px -200px;
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

#header{
  background-image: url(../img/challenge_header_bg@2x.png);
  -webkit-background-size: 1130px 190px;
  background-size: 1130px 190px;
}

#titlebox {
  background-image: url(../img/challenge_titlebox_bg@2x.png);
  -webkit-background-size: 1px 270px;
  background-size: 1px 270px;
}

#footer_nav,
#challenge #footer_nav li#banner06 a{
  background-image: url(../img/tablet/footer_nav@2x.png);
  -webkit-background-size: 960px 300px;
  background-size: 960px 300px;
}

#gotop p{  -webkit-background-size: 145px 80px; background-size: 145px 80px; }
#gotop p.bg0{ background-image: url(../img/tablet/gotop_bg0@2x.png);}
#gotop p.bg1{ background-image: url(../img/tablet/gotop_bg1@2x.png);}
#gotop p.bg2{ background-image: url(../img/tablet/gotop_bg2@2x.png);}
#gotop p.bg3{ background-image: url(../img/tablet/gotop_bg3@2x.png);}
#gotop p.bg4{ background-image: url(../img/tablet/gotop_bg4@2x.png);}
#gotop p.bg5{ background-image: url(../img/tablet/gotop_bg5@2x.png);}
#gotop p.bg6{ background-image: url(../img/tablet/gotop_bg6@2x.png);}
#gotop a{
  background-image: url(../img/tablet/gotop_arrow@2x.png);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
}

footer #logo a{
  background-image: url(../img/tablet/footer_logo@2x.png);
  -webkit-background-size: 220px 50px;
  background-size: 220px 50px;
}


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: portrait) {

#footer_nav,
#challenge #footer_nav li#banner06 a{
  background-image: url(../img/tablet/footer_nav_p@2x.png);
  -webkit-background-size: 700px 300px;
  background-size: 700px 300px;
}

}